{
	"approved" : true,
	"contentrating" : "Everyone",
	"description" : "exclusive for Wallpaper Engine\r\n\r\nsupport the author...\r\nlink for donate\r\n\r\nhttps://www.PayPal.Me/art115\r\n\r\n» audio responsive\r\n» total color customization\r\n» clock\r\n» calendar\r\n» EQ\r\n» 4K\r\n» If you like it and you want more rate this pls!)\r\n_____________________________________\r\nMy site:\r\nhttp://Art115.ru\r\n\r\nInstagramm:\r\nhttps://www.instagram.com/art115.ru/\r\n\r\nsci-fi, steampunk, technology, fantastic, customazible, clock, watch, time, music, dinamic, EQ, equalizer\r\n_____________________\r\n\r\nSpecial thanks for script to \"cpt.Power\"\r\n_____________________\r\n\r\nsci-fi, steampunk, technology, fantastic, customazible, clock, watch, time, music, dinamic, EQ, equalizer, audio responsive, vintage, 科幻，蒸汽朋克，技术，梦幻般的，可定制的，时钟，手表，时间，音乐，动态，EQ，均衡器，音频响应，复古,",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"arrows_color" : 
			{
				"index" : 11,
				"order" : 111,
				"text" : "Arrows_Color",
				"type" : "color",
				"value" : "1 1 1"
			},
			"calendar_color" : 
			{
				"index" : 0,
				"order" : 100,
				"text" : "Calendar_Color",
				"type" : "color",
				"value" : "1 0.6313725490196078 0.4666666666666667"
			},
			"clock_numbers_color" : 
			{
				"index" : 13,
				"order" : 113,
				"text" : "Clock_numbers_color",
				"type" : "color",
				"value" : "0.08627450980392157 0.06666666666666667 0.0392156862745098"
			},
			"color_01" : 
			{
				"index" : 5,
				"order" : 105,
				"text" : "Down_Tube_Color_01",
				"type" : "color",
				"value" : "1 0.6313725490196078 0.4666666666666667"
			},
			"dinamic_audioreact_color" : 
			{
				"index" : 1,
				"order" : 101,
				"text" : "Dinamic_Audioreact_Color",
				"type" : "color",
				"value" : "1 0.6313725490196078 0.4666666666666667"
			},
			"down_color_02" : 
			{
				"index" : 6,
				"order" : 106,
				"text" : "Down_Tube_Color_02",
				"type" : "color",
				"value" : "1 0.7725490196078432 0.3607843137254902"
			},
			"eq_color" : 
			{
				"index" : 8,
				"order" : 108,
				"text" : "EQ_Color",
				"type" : "color",
				"value" : "1 0.6313725490196078 0.4666666666666667"
			},
			"eq_furniture" : 
			{
				"index" : 9,
				"order" : 109,
				"text" : "EQ_Furniture",
				"type" : "color",
				"value" : "1 1 1"
			},
			"eq_lighting" : 
			{
				"index" : 7,
				"order" : 107,
				"text" : "EQ_lighting",
				"type" : "color",
				"value" : "0.24313725490196078 0.3607843137254902 0.39215686274509803"
			},
			"playsandby_color" : 
			{
				"index" : 12,
				"order" : 112,
				"text" : "Play/Sandby_Color",
				"type" : "color",
				"value" : "1 1 1"
			},
			"schemecolor" : 
			{
				"index" : 2,
				"order" : 102,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			},
			"sec_color" : 
			{
				"index" : 10,
				"order" : 110,
				"text" : "Sec_Color",
				"type" : "color",
				"value" : "0.7058823529411765 0.09803921568627451 0.09803921568627451"
			},
			"up_tube_color1" : 
			{
				"index" : 3,
				"order" : 103,
				"text" : "Up_Tube_Color1",
				"type" : "color",
				"value" : "1 0.6313725490196078 0.4666666666666667"
			},
			"up_tube_color_2" : 
			{
				"index" : 4,
				"order" : 104,
				"text" : "Up_Tube_Color_2",
				"type" : "color",
				"value" : "1 0.7725490196078432 0.3607843137254902"
			}
		},
		"supportsaudioprocessing" : true
	},
	"preview" : "preview.jpg",
	"tags" : [ "Technology" ],
	"title" : "OldReactor",
	"type" : "Scene",
	"version" : 2,
	"visibility" : "public",
	"workshopid" : "2677437153",
	"workshopurl" : "steam://url/CommunityFilePage/2677437153"
}